eventCodeUpdate — IBM MIB copies (LibreNMS/Observium Community)
A library or drive code has been initiated from the Web UI.
{1 3 6 1 4 1 2 6 210 4 0 18}
A library or drive code has been initiated from the Web UI.
Status in source: unspecified.
Names: eventCodeUpdate
{
"smi_kind": "TRAP-TYPE",
"definition": [
"eventCodeUpdate",
"TRAP-TYPE",
"ENTERPRISE",
"ibm3100Event",
"VARIABLES",
"{",
"libraryProductId",
",",
"librarySerNum",
",",
"ibm3100MIBObjectsTD",
",",
"ibm3100MIBObjectsUserID",
",",
"libraryFaultSev",
"}",
"DESCRIPTION",
"\"A library or drive code has been initiated from the Web UI.\"",
"::=",
"18"
],
"syntax_tree": [
[
"objectIdentifier",
[
"ibm3100Event"
]
],
[
"VarTypes",
[
"libraryProductId",
"librarySerNum",
"ibm3100MIBObjectsTD",
"ibm3100MIBObjectsUserID",
"libraryFaultSev"
]
],
[
"DESCRIPTION",
"A library or drive code has been initiated from the Web UI."
],
null
]
}Vendor MIB copy from the LibreNMS archive. IBM support.
Module: IBM_3100_MIB
eventCodeUpdate TRAP-TYPE
ENTERPRISE ibm3100Event
VARIABLES { libraryProductId,
librarySerNum,
ibm3100MIBObjectsTD,
ibm3100MIBObjectsUserID,
libraryFaultSev }
DESCRIPTION
"A library or drive code has been initiated from the Web UI."
::= 18{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Source data warning: The published module reuses this name for different assignments. This complete declaration has an independently resolvable value; other references to the ambiguous name remain unresolved.
Related source files and packages:
Downloaded: 2026-10-24T02:12:38.701571+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.6.210.4.0.1 | eventStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.2 | eventDoorOpen | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.3 | eventMailSlotAccessed | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.4 | eventFaultPosted | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.5 | eventRequestDriveClean | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.6 | eventDriveError | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.7 | eventLoaderRetriesExcessive | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.8 | eventLoaderOK | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.9 | eventLoaderPasswordChange | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.10 | eventLoaderConfigChange | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.11 | eventBrowserLogin | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.12 | eventBrowserLogout | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.13 | eventDeviceRemoved | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.14 | eventDeviceAdded | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.15 | eventBrowserLoginFailed | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.16 | eventDriveConfigChange | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.17 | eventCartridgeUpdate | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.19 | eventDrivePower | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.0.20 | eventLibraryConfigChange | 0 | 0 |